## netty-reactive-streams 2.0.4

=== debian/changelog ===
netty-reactive-streams (2.0.4-1) unstable; urgency=medium

  * New upstream release
    - New build dependency on libmaven-bundle-plugin-java
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 10 Sep 2020 16:02:53 +0200
