## netty-reactive-streams 2.0.5

=== debian/changelog ===
netty-reactive-streams (2.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 28 Feb 2021 22:36:25 +0100
