=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  default-jdk,
  libnetty-java (>= 1:4.1.13),
+ libmaven-bundle-plugin-java,
  libreactive-streams-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/netty-reactive-streams.git
 Vcs-Browser: https://salsa.debian.org/java-team/netty-reactive-streams
 Homepage: https://github.com/playframework/netty-reactive-streams
