=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/playframework/netty-reactive-streams/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
