## netty-reactive-streams 2.0.6

=== debian/changelog ===
netty-reactive-streams (2.0.6-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.6.0.1

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 May 2022 14:49:12 +0200
