=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libmaven-bundle-plugin-java,
  libreactive-streams-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/java-team/netty-reactive-streams.git
 Vcs-Browser: https://salsa.debian.org/java-team/netty-reactive-streams
 Homepage: https://github.com/playframework/netty-reactive-streams
