## netty-reactive-streams 2.0.8

=== debian/changelog ===
netty-reactive-streams (2.0.8-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 05 Dec 2022 23:16:42 +0100
